.group-content h5{
    margin-bottom: 25px;
    margin-top: 0;
    font-size: 20px;
    line-height: 19px;
    color: #000;
}

.partners .items{
    margin-bottom: 10px;
}

.partners.item-views .item .properties .property:first-of-type{
    margin-top: 0;
}

.partners.item-views .item .properties{
    bottom: 18px;
    left: 24px;
    position: absolute;
}

.partners.item-views .item .text .title{
    text-align:left;
    margin-bottom:50px;
}

.partners.item-views .item .text .title a{
    color: #000;
    font-size: 18px;
    line-height: 25px;
    font-weight: 700;
}
